
    *{
      margin:0;
      padding:0;
      box-sizing:border-box;
      font-family:Arial,sans-serif;
    }

    body{
      background:#120903;
      color:#fff;
    }

    a{
      text-decoration:none;
    }

    .container{
      width:100%;
      max-width:1400px;
      margin:auto;
      padding:0 20px;
    }

    /* HEADER */

    .header{
      background:#1a0d06;
      border-bottom:1px solid #2b160a;
      position:sticky;
      top:0;
      z-index:999;
    }

    .header-wrap{
      display:flex;
      align-items:center;
      justify-content:space-between;
      padding:10px 0;
    }

    .left-menu{
      display:flex;
      align-items:center;
      gap:18px;
    }

    .logo{
      max-width: 180px;
    }

    .logo-img {
      width: 100%;
    }

    .top-buttons{
      display:flex;
      gap:10px;
    }

    .top-btn{
      background:#53321d;
      color:#fff;
      padding:12px 20px;
      border-radius:8px;
      font-weight:bold;
      font-size:16px;
    }

    .top-btn.orange{
      background:#ff7a00;
    }

    .right-buttons{
      display:flex;
      gap:10px;
      align-items:center;
    }

    /* FOOTER */

    .footer{
      background:#331301;
      border-bottom:1px solid #3b1e0e;
      position:sticky;
    }

    .footer-wrap{
      display:flex;
      align-items:center;
      justify-content:space-between;
      padding:50px 0 50px 0;
    }

    .right-content{
      text-align: justify;
      width: 50%;
      padding-left: 10%;
      padding-right: 2%;
    }

    .copyright {
      display: flex;
      justify-content: center;
      font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
      font-size: 12px;
      font-style: italic;
    }

    #copyright {
      font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
      font-size: 12px;
      font-style: italic; 
      color: white;  
    }

    /* ICON MENU */

    .icon-menu{
      display:flex;
      gap:30px;
      overflow-x:auto;
      padding:25px 0 ;
    }

    .icon-item{
      min-width:85px;
      text-align:center;
      color:#f2c189;
    }

    .circle{
      width:72px;
      height:72px;
      border-radius:50%;
      margin:auto auto 10px;
      background:
      linear-gradient(180deg,#ffd27a,#8d4700);
      display:flex;
      align-items:center;
      justify-content:center;
      font-size:30px;
      box-shadow:0 0 15px rgba(255,145,0,.4);
    }

    .circle-img{
      width: 50px;
      height: 50px;
    }

    .icon-item span{
      font-size:15px;
    }

    /* BANNERS */

    .banner-grid{
      display:grid;
      grid-template-columns:repeat(3,1fr);
      gap:18px;
      margin-bottom:20px;
      margin-top: 10px;
    }

    .banner{
      background:
      linear-gradient(90deg,#4d2400,#ffb347);
      border-radius:18px;
      min-height:185px;
      position:relative;
      overflow:hidden;
    }

    .banner-img{
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    /* SEARCH */

    .search-box{
      background:#22120a;
      border:1px solid #392113;
      border-radius:14px;
      margin:20px 0;
      padding:16px 20px;
    }

    .search-box input{
      width:100%;
      background:none;
      border:none;
      outline:none;
      color:#fff;
      font-size:18px;
    }

    /* PROVIDERS */

    .providers{
      display:flex;
      gap:10px;
      overflow-x:auto;
      margin-bottom:40px;
      padding: 15px 0;
    }

    .provider{
      min-width:140px;
      max-height: 80px;
      background:
      linear-gradient(180deg,#694d15,#8d4700);
      border:1px solid #4c2a14;
      border-radius:10px;
      padding:18px;
    }

   .provider-img {
      width: 100%;
      height: 100%;
      object-fit: cover;
   }

    .provider.active{
      background:#4a2606;
      color:#ff9a22;
    }

    /* SECTION */

    .section-title{
      font-size:42px;
      color:#d6915f;
      margin-bottom:28px;
      font-weight:900;
    }

    /* GAMES */

    .games-grid{
      display:grid;
      grid-template-columns:repeat(7,1fr);
      gap:20px;
      margin-bottom:50px;
    }

    .game-card{
      background:#241209;
      border-radius:20px;
      overflow:hidden;
      max-height:300px;
      padding: 5px 5px 5px 5px;
      position: relative;
    }

    .game-card:nth-child(8){
      display: none;
    }

    .game-img{
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .game-info{
      position: absolute;
      padding:14px;
      text-align:center;
      bottom: 0;
      width: 100%;
      opacity: 80%;
    }

    .players{
      color:#80ff59;
      font-size:16px;
    }

    .bottom-nav{
      position:fixed;
      bottom:0;
      left:0;
      width:100%;
      background:#1a0c05;
      display:none;
      justify-content:space-around;
      padding:12px 0;
      border-top:1px solid #3b220f;
    }

    .nav-item{
      text-align:center;
      font-size:12px;
      color:#c7a27a;
    }

    .nav-item.active{
      color:#ffb15a;
    }

    .nav-icon{
      font-size:22px;
      margin-bottom:5px;
      max-width: 40px;
    }

    .icon-img {
      width: 100%;
      height: 50%;
    }

    article{
      line-height: 25px;
      margin-bottom: 25px;
    }

    h1,h2,h3,h4,h5,p {
      margin-bottom: 10px;
      text-align: justify;
    }

    h1,h2,h3,h4,h5 {
      text-align: center;
    }

    /* MOBILE */

    @media(max-width:1100px){

      .games-grid{
        grid-template-columns:repeat(4,1fr);
      }

      .top-buttons{
        display: none;
      }

      .banner-grid{
        grid-template-columns:1fr;
      }

    }

    @media(max-width:768px){

      .logo{
        max-width: 150px;
      }

      .games-grid{
        grid-template-columns:repeat(2,1fr);
      }

      .section-title{
        font-size:20px;
      }

      .bottom-nav{
        display: flex;
      }

      .footer{
        display: none;
      }

      article{
        margin-bottom: 100px;
        font-size: 12px;
        line-height: 17px;
      }

      h1 {
        font-size: 19px;
      }

      .game-card:nth-child(8){
      display: block;
    }

    }
